body {
    background-color: #eaeaea;
}

.desktop, .mobile {
    top: 1rem;
    position: fixed;
    left: 1rem;
    z-index: 1;
}

.mobile {
    display: none;
}

.desktop img {
    width: 250px;
}

.mobile img {
    width: 50px;
}

header, main {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}


header {
    text-align: center;
    height: 12rem;
    color: white;
    background-size: cover;
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding-top: 3rem;
}

header h1 {
    font-size: 3rem;
    text-shadow: 3px 2px 7px rgba(0, 0, 0, 0.44);
    color: white;
    letter-spacing: 5px;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-style: normal;
    height: 5rem;
    margin: 0;
}

header h2 {
    margin-top: -2vh;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 2rem;
    letter-spacing: 1rem;
}

main {
    color: #212529;

}

main h2 {
    font-weight: 400;
    font-style: normal;
    font-size: 2rem;
    margin-bottom: 0;
}

main p {
    margin: 0;
    padding-left: 3rem;
    font-size: 20px;
    text-align: justify;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}


@media screen and (max-width: 800px) {

    header, main {
        width: 80%;
    }

    main p {
        padding-left: 0;
    }
}

@media screen and (max-width: 600px) {
    header h1 {
        font-size: 2rem;
    }

    header h2 {
        font-size: 1.7rem;
        margin-top: -4vh;
    }

    header {
        height: 10rem;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }
}